RubyGems Navigation menu

aws-sdk-swf 1.20.0

Official AWS Ruby gem for Amazon Simple Workflow Service (Amazon SWF). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.54.0 - June 05, 2024 (88.0 KB)
  2. 1.53.0 - May 28, 2024 (88.0 KB)
  3. 1.52.0 - May 13, 2024 (87.5 KB)
  4. 1.51.0 - April 25, 2024 (87.5 KB)
  5. 1.50.0 - January 26, 2024 (87.0 KB)
  6. 1.20.0 - May 28, 2020 (72.0 KB)
显示所有版本 (共 68 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

c379f77a3f1a22e53e2e60f915bf30cb5169eab737e92980def3e06d354a9a3f

下载总量 69,303,733

这个版本 769,461

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: